//
// Asura_PSP_Tuner.h
//
// Created by JG - 21/09/2005 14:31:19
//
// Copyright (C) 2005 Rebellion, All Rights Reserved.
//

#ifdef ASURA_USE_PRAGMA_ONCE
	#pragma once
#endif

#ifndef __ASURA_PSP_TUNER_H__
#define __ASURA_PSP_TUNER_H__

class Asura_PSP_Tuner
{
public:
	static void StartMarker( int iMark, char* szName );
	static void StopMarker( int iMark );
};

#endif//__ASURA_PSP_TUNER_H__
